/* -------------------custom-form
-------------------------------------------------------------- */
.gform_wrapper {
  margin: 0; }
  .gform_wrapper form {
    padding-bottom: 35px; }
    @media (min-width: 768px) {
      .gform_wrapper form {
        padding-bottom: 65px; } }

.gform_wrapper h3.gform_title {
  font-family: 'proxima_nova_alt';
  font-size: 27px;
  color: #012843;
  font-weight: 900;
  margin-bottom: 10px;
  font-style: normal; }
  @media (min-width: 768px) {
    .gform_wrapper h3.gform_title {
      font-size: 36px;
      margin-bottom: 9px; } }

.gform_wrapper span.gform_description {
  margin-bottom: 0;
  font-size: 18px;
  line-height: 24px; }

.gform_wrapper .required-info {
  color: #012843;
  margin-bottom: 20px;
  font-weight: 500;
  display: block;
  margin-bottom: 16px;
  font-size: 16px; }

.gform_wrapper .gform_heading {
  margin-bottom: 14px; }

body .gform_wrapper ul li.gfield {
  padding: 0 16px 0 0;
  margin-top: 0 !important;
  clear: none !important; }

.gform_wrapper .gform_footer,
body .fixed-block .sign-form .gform_wrapper ul li.gfield {
  padding: 0 !important;
  margin: 0 !important;
  clear: none !important; }

body .gform_wrapper .top_label div.ginput_container {
  margin-top: 0 !important; }

.gform_wrapper label {
  color: #012843; }

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
  margin: 0 !important; }

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
  width: 100% !important; }
  @media (min-width: 1024px) {
    .gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
      width: auto !important; } }

@media (min-width: 768px) {
  .gform_wrapper .top_label input.small, .gform_wrapper .top_label select.small {
    width: 166px; } }

@media (min-width: 768px) {
  .gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
    width: 300px; } }

.gform_wrapper .top_label .gfield_label {
  text-transform: uppercase;
  font-size: 16px; }

.gform_fields {
  max-width: 600px; }
  .gform_fields li {
    margin-bottom: 17px; }

@media (min-width: 641px) {
  .gform_wrapper .top_label li.gfield.gf_inline {
    margin-bottom: 17px; } }

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
  padding: 0 20px; }

@media (min-width: 768px) {
  .jcf-select-medium {
    width: 300px; } }

@media (min-width: 768px) {
  .jcf-select-small {
    width: 168px; } }

.ginput_container_multiselect .jcf-list-box {
  margin: 0;
  background: #f7f7f7;
  padding: 16px;
  border: none;
  box-shadow: inset 0 -4px 0 0 #dbdbdb; }

.ginput_container_multiselect .jcf-list {
  background: none; }
  .ginput_container_multiselect .jcf-list .jcf-option {
    color: #242424;
    display: block;
    padding: 3px 10px; }

.ginput_container_multiselect .jcf-list ul li {
  padding: 0;
  margin: 0; }
  .ginput_container_multiselect .jcf-list ul li span {
    margin: 0; }

.ginput_container_multiselect .jcf-scrollbar-vertical {
  display: none !important;
  width: 0 !important; }

.ginput_container_multiselect .jcf-list .jcf-option {
  background: none; }

.ginput_container_multiselect .jcf-select-drop .jcf-hover,
.ginput_container_multiselect .jcf-list-box .jcf-selected {
  background: #012843;
  color: #fff; }

.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label,
.gform_wrapper .field_sublabel_above ul.gfield_radio li label, .gform_wrapper .field_sublabel_below ul.gfield_checkbox li label {
  text-transform: uppercase;
  font-weight: 800;
  color: #012843; }

.gform_wrapper ul.gfield_radio li.hidden_label input {
  margin-top: 0; }

.sign-up-container {
  overflow: hidden; }

.sing-form .gform_wrapper {
  width: 240px;
  overflow: hidden;
  margin: 0 auto; }

.sing-form .gform_wrapper .top_label .gfield_label {
  display: none; }

.sing-form form {
  text-align: left;
  padding: 3px;
  background: #012c48; }
  @media (min-width: 768px) {
    .sing-form form {
      padding: 5px; } }
  .sing-form form:after {
    display: block;
    clear: both;
    content: ""; }
  .sing-form form ul {
    margin: 0; }
    .sing-form form ul:after {
      display: block;
      clear: both;
      content: ""; }
  .sing-form form li {
    padding: 0; }
    .sing-form form li:before {
      display: none; }

.sing-form label {
  display: none; }

.sing-form input[type='submit'] {
  min-width: 123px;
  height: 53px;
  line-height: 53px;
  margin: 0;
  width: 100%; }

.sing-form .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.sing-form input[type='text'],
.sing-form input[type='tel'],
.sing-form input[type='email'],
.sing-form input[type='search'],
.sing-form input[type='password'],
.sing-form textarea {
  padding: 0 20px;
  display: block;
  width: 100%;
  font-size: 15px;
  line-height: 53px;
  background: #fff; }

.sing-form h3,
.sing-form .title {
  font: 900 40px/1.25 "proxima_nova_alt_rg", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
  color: #fff;
  text-transform: uppercase;
  display: block;
  margin-bottom: 10px;
  text-align: center; }

@media (min-width: 768px) {
  .sing-form.sing-line-form .gform_wrapper ul.gform_fields li.gfield:first-child {
    width: 258px; } }

.sing-form.sing-line-form .gform_wrapper div.validation_error {
  font-size: 14px; }

.sing-form.sing-line-form form li {
  margin: 0 !important;
  padding: 0 !important; }

@media (min-width: 768px) {
  .sing-form.sing-line-form {
    float: right;
    text-align: right; }
    .sing-form.sing-line-form .gform_wrapper {
      display: inline-block;
      vertical-align: top;
      width: auto; }
    .sing-form.sing-line-form .gform_body,
    .sing-form.sing-line-form .gform_footer {
      float: left; }
    .sing-form.sing-line-form .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=text]):not([type=file]),
    .sing-form.sing-line-form input[type='email'] {
      width: 258px; }
    .sing-form.sing-line-form form li {
      float: left;
      padding: 0; }
      .sing-form.sing-line-form form li:before {
        display: none; }
      .sing-form.sing-line-form form li + li {
        border-left: 1px solid #d1d1d1; }
        .sing-form.sing-line-form form li + li input[type='text'],
        .sing-form.sing-line-form form li + li input[type='tel'],
        .sing-form.sing-line-form form li + li input[type='email'],
        .sing-form.sing-line-form form li + li input[type='search'],
        .sing-form.sing-line-form form li + li input[type='password'],
        .sing-form.sing-line-form form li + li textarea {
          width: 196px; }
    .sing-form.sing-line-form input[type='submit'] {
      width: auto; } }

.js-container-fixed {
  position: relative; }

.fixed-block {
  display: none; }
  @media (min-width: 1270px) {
    .fixed-block {
      display: block;
      position: absolute;
      top: 66px;
      right: 0;
      background: #f7f7f7;
      width: 256px;
      z-index: 50; } }
  .fixed-block .gform_wrapper form {
    padding-bottom: 13px; }
  .fixed-block .sign-form-block .sign-form {
    padding: 31px; }
  .fixed-block .sign-form-block h3 {
    text-align: center;
    margin-bottom: 16px; }
  .fixed-block .gform_wrapper .validation_message {
    text-align: center; }

.sign-form-block {
  background: #f7f7f7; }
  .sign-form-block .sign-form {
    background: #012843;
    padding: 29px 26px; }
  .sign-form-block .sign-form .gform_wrapper {
    width: 100%;
    overflow: hidden;
    margin: 0 auto;
    max-width: 300px; }
  .sign-form-block .sign-form .gform_footer {
    float: none; }
  .sign-form-block .sign-form input[type='submit'] {
    width: 100%;
    min-width: 100%;
    display: block; }
  .sign-form-block .gform_fields {
    margin: 0; }
    .sign-form-block .gform_fields input {
      display: block;
      width: 100%; }
  .sign-form-block .gfield_label {
    display: none !important; }
  .sign-form-block h3 {
    font-weight: 400;
    text-transform: none;
    font-size: 26px;
    color: #fff;
    font-style: normal; }
  .sign-form-block .social-networks {
    padding: 18px;
    text-align: center; }
    .sign-form-block .social-networks li {
      font-size: 25px;
      margin: 2px 9px; }
  .sign-form-block li {
    padding: 0; }
    .sign-form-block li:before {
      display: none; }
  .sign-form-block .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
  .sign-form-block input[type='text'],
  .sign-form-block input[type='tel'],
  .sign-form-block input[type='email'],
  .sign-form-block input[type='search'],
  .sign-form-block input[type='password'],
  .sign-form-block textarea {
    padding: 0 20px;
    display: block;
    width: 100%;
    font-size: 15px;
    line-height: 53px;
    background: #fff; }
  .sign-form-block .buttons-title {
    display: block;
    text-align: center;
    color: #fff;
    font-size: 24px;
    padding-bottom: 13px; }
  .sign-form-block .btn {
    width: 100%; }

#sidebar .sign-form-block h3 {
  font-weight: bold;
  text-align: center;
  font-size: 28px; }

#sidebar .gform_wrapper form {
  padding-bottom: 11px; }

.petition-block .gform_wrapper ul li.gfield {
  padding: 0; }
  .petition-block .gform_wrapper ul li.gfield:before {
    display: none; }

.petition-block .gform_wrapper .top_label li.gfield.gf_left_half:before, .petition-block .gform_wrapper .top_label li.gfield.gf_right_half:after {
  display: none; }

.petition-block .gform_fields input {
  background: #f7f7f7; }

@media (min-width: 641px) {
  .petition-block .gform_wrapper ul li:after, .petition-block .gform_wrapper ul li:before, .petition-block .gform_wrapper ul.gform_fields {
    margin: -7px -18px 0 0 !important; } }

.petition-block .gform_fields li {
  margin-bottom: 32px; }

.petition-block .gform_wrapper .top_label .gfield_label {
  margin-bottom: 3px; }

@media (min-width: 641px) {
  .petition-block #field_5_3 {
    width: 63% !important; } }

@media (min-width: 641px) {
  .petition-block #field_5_4 {
    width: 35% !important;
    padding-right: 4px; } }

@media (min-width: 641px) {
  .petition-block #field_5_6 {
    width: 34.5% !important;
    padding-right: 11px;
    padding-top: 20px; } }

.petition-block .gform_wrapper .required-info {
  font-size: 15px;
  text-align: right; }

.petition-block .gform_wrapper .gform_footer input.button, .petition-block .gform_wrapper .gform_footer input[type=submit], .petition-block .gform_wrapper .gform_page_footer input.button, .petition-block .gform_wrapper .gform_page_footer input[type=submit] {
  width: 100% !important; }

.petition-block .frame .gform_ajax_spinner {
  display: none; }

.petition-block .gform_wrapper form {
  padding: 0; }

.sign-up-container {
  color: #fff;
  text-align: right;
  padding: 73px 0 92px;
  position: relative; }
  @media (min-width: 768px) {
    .sign-up-container {
      padding: 80px 0 92px; } }
  @media (min-width: 768px) {
    .sign-up-container .sing-form {
      float: right;
      text-align: center;
      margin: 0; } }
  @media (min-width: 768px) {
    .sign-up-container h3,
    .sign-up-container .title {
      font-size: 72px;
      margin-bottom: 1px; } }

.top-section .sign-up-container {
  overflow: hidden;
  padding: 0; }
  .top-section .sign-up-container h3,
  .top-section .sign-up-container .title {
    font: 900 40px/1.2 "proxima_nova_alt_rg", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
    color: inherit;
    text-transform: uppercase;
    margin: 0; }
    @media (min-width: 1024px) {
      .top-section .sign-up-container h3,
      .top-section .sign-up-container .title {
        font-size: 68px;
        line-height: 1.2; } }

.sign-form-block .gform_body li {
  padding: 0 !important;
  margin: 0 !important; }

.gform_wrapper div.validation_error {
  background: none !important;
  color: #e02e2e;
  border-color: #e02e2e;
  margin: 0; }

.gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper li.gfield_error select, .gform_wrapper li.gfield_error textarea {
  border: none; }

.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
  background: none;
  color: #e02e2e;
  border-color: #e02e2e; }

.gform_wrapper .gfield_required,
.gform_wrapper .gfield_error .gfield_label {
  color: #012843; }

.gform_wrapper li.gfield.gfield_error {
  border: none; }

.gform_wrapper .validation_message {
  color: #e02e2e;
  padding: 5px !important; }

.gform_wrapper .top_label li ul.gfield_checkbox {
  width: calc(100% + 53px);
  margin: 16px 0; }

.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label {
  font-size: 18px;
  letter-spacing: -1px !important; }

.gform_wrapper .top_label li ul.gfield_radio {
  margin: 16px 0; }

.gform_wrapper li.gf_list_inline ul.gfield_checkbox li, .gform_wrapper li.gf_list_inline ul.gfield_radio li {
  margin-right: 56px; }

.gf_browser_ie.gform_wrapper .gform_footer input.button {
  padding: 0 25px; }

.gform_confirmation_message {
  color: #fff;
  text-align: center; }

.gform_wrapper li.hidden_label input {
  margin-top: 0; }
